Is it possible to install python2 in bebop2?


#1

Product: [Bebop/Bebop2]
Product version: [X.X.X]
SDK version: [X.X.X]
Use of libARController: [YES/NO] (Only for ARSDK)
SDK platform: [iOS/Android/Unix/Python…]
Reproductible with the official app: [YES/NO/Not tried]